\usepackage{fontspec}
\usepackage{polyglossia}
\usepackage{mathpazo}
\setdefaultlanguage{lithuanian}
\setmainfont{Palatino Linotype}
\usepackage{graphicx}
\usepackage{amssymb}
\usepackage{mathtools}